[D-BUS Service]
Name=org.freedesktop.Tracker1.Miner.Files
Exec=/usr/libexec/tracker-miner-fs

# Miner details needed for tracker-control
Path=/org/freedesktop/Tracker1/Miner/Files
DisplayName=File System
DisplayName[de]=Dateisystem
DisplayName[en_GB]=File System
Comment=File system data miner
Comment[de]=Dateisystem-Indizierung
Comment[en_GB]=File system data miner
